%define name gglyph
%define version 0.1.3
%define release 1

Summary: A graphical font previewer and installer

Name: %{name}
Version: %{version}
Release: %{release}
Group: X11/Window Managers
Copyright: GPL
Vendor: unknown
URL: http://aix2.uottawa.ca/~s1204672/linux/gglyph/
Packager: Kjetil Wiekhorst Jrgensen <jorgens@pvv.org>
Distribution: Homegrown stuff for RedHat 5.*
Source: http://aix2.uottawa.ca/~s1204672/linux/gglyph/%{name}-%{version}.tar.gz
BuildRoot: /tmp/%{name}-%{version}-%{release}-root

%changelog

* Fri Aug 07 1998 Kjetil Wiekhorst Jrgensen <jorgens@pvv.org>

- Updated to version 0.1.3
 
* Tue Jul 21 1998 Kjetil Wiekhorst Jrgensen <jorgens@pvv.org>

- Initial RPM release.
 
%description
Gglyph is a GUI tool for managing a collection of fonts.

Gglyph can preview and display information about Type 1 fonts without them
being registered with X.  It provides a graphical interface for
installing fonts under X, with drag-and-drop functionality.

This is an alpha release.

%prep
%setup

%build
CFLAGS=$RPM_OPT_FLAGS ./configure --prefix=/usr/X11R6
make

%install
if [ -d $RPM_BUILD_ROOT ]; then rm -r $RPM_BUILD_ROOT; fi
make prefix=$RPM_BUILD_ROOT/usr/X11R6 install

%files
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README TODO
/usr/X11R6/bin/gglyph
/usr/X11R6/man/man1/gglyph.1

%clean
rm -r $RPM_BUILD_ROOT
